namespace e_suite.Service.Performance.Interfaces;

public interface IPerformanceCache
{
    long? GetTimeoutFromCache(PerformanceCapture performanceCapture);
    void UpdateTimeoutCache(PerformanceCapture performanceCapture, long result);
}
